Zum Hauptinhalt springen
GET
/
v3beta1
/
enterprise
/
snapshot-setup
/
blueprints
Blueprints auf Enterprise-Ebene auflisten
curl --request GET \
  --url https://api.devin.ai/v3beta1/enterprise/snapshot-setup/blueprints \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "blueprint_id": "<string>",
      "created_at": 123,
      "repo_name": "<string>",
      "type": "enterprise",
      "updated_at": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.devin.ai/llms.txt

Use this file to discover all available pages before exploring further.

Berechtigungen

Erfordert einen Service-Benutzer mit der Berechtigung ManageAccountSnapshots auf Unternehmensebene.

Autorisierungen

Authorization
string
header
erforderlich

Servicebenutzer-Anmeldedaten (Präfix: cog_)

Antwort

200 - application/json

Erfolgreiche Antwort

Listen-Envelope für Blueprints (wird in Ausführungsreihenfolge zurückgegeben).

data
Blueprint · object[]
erforderlich